-   Linux - Software (
-   -   Problem in installing pgplot on Fedora 14 (64-bit) (

sarahf60 06-28-2011 06:58 AM

Problem in installing pgplot on Fedora 14 (64-bit)
I have downloaded pgplot5.2 from pgplot5.2.tar.gz, and I have installed it on Ubuntu 11.4 (64-bit) without any problem, but when I tried to install it on Fedora 14 (64-bit), I received this error:
./pgdemo1: error while loading shared libraries: wrong ELF class: ELFCLASS32
Would you mind helping me?
Thank you in advance

knudfl 06-29-2011 12:38 AM

"pgplot5.2.tar.gz" :
... is source code.

Installing pgplot on Ubuntu : sudo apt-get install pgplot5

Fedora : # yum install pgplot

→ pgplot is in the Rpmfusion repo: Please install the repo files:


All times are GMT -5. The time now is 04:54 PM.